Subject: Re: Colors in shell
From: [email-masked] (Christopher Sexton)

11 Apr 1998 00:52:15 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "GNU-Win32 Project" <[email-masked]>

>How do I get colors? You know, blue for directories, red for links, and so
>on and so on?
>I mostly utilize the tcsh shell, and have a setenv LS_COLORS line in my
>.tcshrc file, but I get nothing.
>Any help would be great!

do you mean colors for "ls", if that is all make a alais for ls set to "ls
--color"

the line in the rc file is like this: alias ls="ls --color"

at least that is what I think you are looking for.

CRS

<><

Christopher Sexton
[email-masked]

http://sexton.home.ml.org
UIN: 559124

"if they give you ruled paper, write the other way." 
         -e. e. cummings

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".